/*** FORMS ***/
[readonly] {
    color: #767676;
}
fieldset {
    display: block;
    border: none;
}
fieldset .input[type="text"],
fieldset input[type="text"],
fieldset input[type="password"],
fieldset input[type="submit"],
fieldset input[type="buttom"],
fieldset button,
fieldset textarea,
fieldset select,
fieldset input + label[for] {
    margin-bottom: 20px;
}

fieldset td{
    display: none;
}
fieldset td.reginput, fieldset td.reginput td{
display:block!important;
}
fieldset td.reginput table{
    width:70%;
}
fieldset td.reginput td[valign="top"]{
    float:left;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
}
fieldset td.reginput td[valign="top"] a{
   margin-left: 5px;
   pointer-events: none;
   cursor: default;
color: #393942;
}
fieldset td.reginput input[type="checkbox"]{
    width:20px
}

fieldset td.reginput input{
-webkit-appearance: checkbox;
-moz-appearance: checkbox;
appearance: checkbox;
display:block!important;
}
fieldset td.reglabel, 
fieldset label,
fieldset label.reglabel + .regValue {
    display: inline-block;
    line-height: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    white-space: nowrap;
}

fieldset label.reglabel{
    display: block;
    float: left;
    width: 30%;
    padding-right: 10px;
}

.form_text td.reglabel{
    line-height: 20px;
    width:30%;
    white-space:normal;
}
.form_text td.input select{
    height:75px;
}
#uploadedit fieldset td.reglabel{
    width:30%;
}

.form_text td.textRight{
    float: right;
}
#uploadedit img{
    padding:10px;
}
fieldset td.reglabel{
    display: block;
    float: left;
    text-align: left;
    width: 10%;
    padding-right: 10px;
}
fieldset td.input{
    display: inline-block;
}
fieldset td.input,
fieldset td.reglabel + select,
fieldset td.reglabel + textarea,
fieldset td.reglabel + input[type="checkbox"] + label,
fieldset td.reglabel + input[type="radio"] + label,
fieldset label.reglabel + input,
fieldset label.reglabel + select,
fieldset label.reglabel + textarea,
fieldset label.reglabel + input[type="checkbox"] + label,
fieldset label.reglabel + input[type="radio"] + label,
fieldset label.reglabel + .regValue {
    width: 70%;
}
fieldset td.reglabel + select[size],
fieldset td.reglabel + textarea,
fieldset label.reglabel + select[size],
fieldset label.reglabel + textarea {
    height: 150px;
}
fieldset label.reglabel ~ input.short-dualinput {
    width: 20%;
}
fieldset label.reglabel ~input.long-dualinput {
    width: 48%;
}
fieldset input[type="submit"],
fieldset label + input + input {
    float: right;
}
fieldset .wrong input,
fieldset .wrong select,
fieldset .wrong textarea {
    background-color: #e3c1c1!important;
}
fieldset .wrong ::-webkit-input-placeholder {
    color: #ee2c49;
}
fieldset .wrong ::-moz-placeholder {
    color: #ee2c49;
}
fieldset .wrong :-ms-input-placeholder {
    color: #ee2c49;
}
fieldset .wrong :-moz-placeholder {
    color: #ee2c49;
}
input,
button,
textarea,
select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="checkbox"] + label[for]:before,
input[type="radio"] + label[for]:before {
    background-color: #ececec;
}
select:active,
select:focus,
select:hover,
.sel:hover select,
textarea:active,
textarea:focus,
textarea:hover,
input[type="text"]:active,
input[type="text"]:focus,
input[type="text"]:hover,
input[type="password"]:active,
input[type="password"]:focus,
input[type="password"]:hover,
input[type="checkbox"] + label[for]:hover:before,
input[type="radio"] + label[for]:hover:before {
    background-color: #dedede;
}
input,
button,
select,
textarea {
    border: none;
    height: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding:0 5px;
}
input,
button,
select,
.button,
textarea {
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    outline: none;
}
select,
textarea {
    padding: 8px;
}
select {
    text-indent: 0.01px;
    text-overflow: '';
    position: relative;
}
input[type="submit"],
input[type="button"],
button {
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 20px;
}
.button {
    padding: 20px;
}
input[type="checkbox"],
input[type="radio"] {
    display: none!important;
}
input + label[for]:before {
    font-family: FontAwesome;
    box-shadow: 1px 1px 4px #DCDBD5 inset;
    width:20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    content: '\A';
    white-space: pre;
    display: inline-block;
    margin-right: 5px;
    text-align: center;
}
input[type="radio"] + label[for]:before {
    border-radius: 100%;
    font-size: 10px;
}
input[type="checkbox"]:checked + label:before {
    content: '\f00c';
}
input[type="radio"]:checked + label:before {
    content: '\f111';
}